Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5166 - xkb complaint
Summary: xkb complaint
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-16 20:34 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 00:07:32 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-09-16 20:34:55 UTC
On Lorax beta 6.0.58 (XFree86-3.3.5-1.6.0) the following
error occurs:

The XKEYBOARD keymap compiler (xkbcomp) reports:
> Error:            Cannot open "/var/tmp/server-0.xkm" to
write keyboard description
>                   Exiting

Comment 1 Preston Brown 1999-09-25 00:07:59 UTC
a package erroneously owned /var/tmp and incorrectly changed it's
permissions.  This has been fixed.


Note You need to log in before you can comment on or make changes to this bug.